Computer Security
[EN] securityvulns.ru no-pyccku


Multiple ICQ Toolbar vulnerabilities
Published:08.09.2006
Source:
SecurityVulns ID:6593
Type:client
Threat Level:
5/10
Description:RSS crossite scripting, web configuration interface remote control.
Affected:ICQ : ICQ Toolbar 1.3
Original documentdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, CORE-2006-0322: Multiple vulnerabilities in ICQ Toolbar 1.3 for Internet Explorer (08.09.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod